/*
 Theme Name:     Nimva Child Theme
 Theme URI:
 Description:    Nimva Child Theme
 Author:         GreenHat
 Author URI:     www.greenhat.net
 Template:       nimva
 Version:        1.0.0
*/

@import url("../nimva/style.css");

/*==================================================
                     GENERAL STYLES
==================================================*/
@font-face {
  font-family: 'ghHeadingFont';
  src: url('fonts/Baron_Neue.otf');
}
@font-face {
  font-family: 'ghFlagFont';
  src: url('fonts/Baron_Neue_Bold.otf');
}

@font-face {
  font-family: 'ghBrand';
  src: url('fonts/Caviar_Dreams_Bold.ttf');
}

::-moz-selection {
  background: #9b9b9e;
}

::selection {
  background: #9b9b9e;
}

sup {
  font-size: 14px;
  font-weight: bold;
}

p {
  line-height: 1.5;
}

.ghContainer {
  max-width: 1160px;
  margin: 0 auto !important;
}

.ghHeading--divider {
  position: relative;
  display: inline-block;
  padding: 0 10px;
  margin-bottom: 0;
}

.ghHeading--divider::before,
.ghHeading--divider::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  top: 50%;
  left: -100%;
  box-shadow: 0 4px 0 #fff, 0 8px 0 transparent, 0 12px 0 #fff;
}

.ghHeading--divider::after {
  left: 100%;
}

/*==================================================
                     BUTTON
==================================================*/
.ghButton {
  position: relative;
  display: inline-block;
  padding: 10px;
  color: #000;
  font-size: 18px;
  font-family: 'Inconsolata', sans-serif;
  background: #fff;
  cursor: pointer;
  border: 1px solid #000;
  -webkit-transition: .5s;
  transition: .5s;
}

.ghButton::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  top: 0;
  left: 0;
  z-index: -1;
  border: 1px solid #000;
  -webkit-transform: translate3d(-5px, -5px, 0);
          transform: translate3d(-5px, -5px, 0);
  -webkit-transition: .3s;
  transition: .3s;
}

.ghButton:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}

.ghButton:hover::before {
  -webkit-transform: translate3d(-1px, -1px, 0);
          transform: translate3d(-1px, -1px, 0);
  border-color: transparent;
}

/* Divider */
.ghDivider {
  position: relative;
  margin-bottom: 50px !important;
  text-align: center;
}

.ghDivider__dot {
  /*position: relative;
  top: 18px;
  z-index: -1;
  border: 1px dashed;
  color: #9b9b9e;*/
  position: absolute;
  top: 16px;
  width: 100%;
  z-index: -1;
  border: 1px dashed;
  color: #9b9b9e;
}

.ghDivider__flag {
  position: relative;
  display: inline-block;
  width: 229px;
  height: 33px;
  background: url('/wp-content/uploads/2016/06/little-flag-graphic.png') no-repeat;
}

.ghDivider__flag p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -60%, 0);
  -webkit-transform: translate3d(-50%, -60%, 0);
  color: #fff;
  font-family: 'ghFlagFont', sans-serif;

}
/*==================================================
                     HEADER
==================================================*/
#wrapper {
  border: 0 !important;
  box-shadow: none;
}

#header {
  box-shadow: 0 10px 0 #000, 0 20px 0 #fff, 0 30px 0 #000,  0 40px 0 #fff, 0 50px 0 #000;
}

#header nav > ul {
  margin-top: 28px;
}

#logo {
  top: 0;
}

html:not(.js) #header nav > ul > li > a {
  padding: 10px;
  line-height: 1;
}

/* CTA on Menu */
#menu-item-19 a {
  position: relative;
  border: 1px solid #000;
  background: #fff !important;
  -webkit-transition: .5s;
  transition: .5s;
}

#menu-item-19 a::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  top: 0;
  left: 0;
  z-index: -1;
  border: 1px solid #000;
  -webkit-transform: translate3d(-5px, -5px, 0);
          transform: translate3d(-5px, -5px, 0);
  -webkit-transition: .3s;
  transition: .3s;
}

#menu-item-19 a:hover {
  background: #000 !important;
  color: #fff !important;
  border-color: #000 !important;
}

#menu-item-19 a:hover::before {
  -webkit-transform: translate3d(-1px, -1px, 0);
          transform: translate3d(-1px, -1px, 0);
  border-color: transparent;
}

/*==================================================
                     BANNER
==================================================*/
.ghBanner {
  position: relative;
  top: -20px;
  height: 500px;
}

.ghBanner__intro {
  height: 500px;
}

.ghBanner__intro div {
  position: absolute;
  display: inline-block;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
  font-family: 'ghHeadingFont', sans-serif;
  font-size: 30px;
  color: #fff;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.ghBanner__intro h2, .ghBanner__intro h4 {
  font-family: inherit;
  color: inherit;
  line-height: 1;
}

.ghBanner__intro h2 {
  font-size: 50px;
  padding-bottom: 5px;
}

.ghBanner__intro h4 {
  font-size: 40px;
}

.ghBanner .ghButton,
.ghBanner .ghButton::before {
  border-color: #fff;
}

/*==================================================
                     SECTION
==================================================*/
.ghSection {
  padding: 50px 0;
}

.ghSection__heading,
.ghBrand__heading {
  margin-bottom: 40px;
  padding: 0;
  line-height: 1;
  color: #9b9b9e;
  font-size: 70px;
}

.ghBrand__heading {
  margin-bottom: 20px;
  font-family: 'ghBrand', sans-serif;
  font-size: 80px;
}

.ghBrand__heading sup {
  font-size: 40px;
}

.ghSection__heading {
  font-family: 'ghHeadingFont', sans-serif;
}

.ghSection__subHeading {
  margin: -20px 0 30px;
  padding: 0;
  color: #9b9b9e;
  font-size: 28px;
  font-family: 'ghFlagFont', sans-serif;
}

.ghSection__heading sup {
  font-size: 40px;
}

.ghHighlight {
  font-family: 'ghHeadingFont', sans-serif;
}

/*==================================================
                     TITLE
==================================================*/
.ghTitle {
  display: block;
  margin: 20px 0 40px;
  padding: 0;
  font-size: 24px;
  font-family: 'ghHeadingFont', sans-serif;
  line-height: 1;
}

.ghTitle::after {
  display: block;
  width: 50px;
  height: 2px;
  margin-top: 8px;
  content: '';
  background: #2d2d32;
  -webkit-transition: .5s;
  transition: .5s;
}

.ghTitle:hover::after {
  width: 200px;
  background: #9b9b9e;
}


/*==================================================
                     TAB
==================================================*/
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab,
.wpb_tour .wpb_tabs_nav {
  width: 100% !important;
  /*width: 78%;*/
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
  margin: 0 10px;
  font-size: 20px !important;
  font-family: 'Inconsolata', sans-serif !important;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover {
  color: #2d2d32;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
  border-bottom: 2px solid #000;
}

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
  margin-top: 100px;
}

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab .vc_column-inner {
  padding: 0 40px;
}

/*==================================================
                     FOOD MENU
==================================================*/
.toggle {
  margin-bottom: 30px;
  padding-bottom: 0;
  border: 0;
}

.toggle .togglet {
  font-size: 22px;
  font-weight: bold;
}

.toggle .togglec, .toggle .togglec.open {
  margin-top: 20px;
  background: #f8f4f3;
}

.ghMenu::after {
  content: '';
  display: table;
  clear: both;
}

.ghMenu__item {
  margin-bottom: 20px;
  padding: 0 20px;
}

.ghMenu__image {
  margin-top: 40px;
}

.ghMenu__title {
  padding: 0;
  font-weight: bold;
  font-size: 18px;
}

.location-menus {
  display: none;
}

/*==================================================
                     FOOTER
==================================================*/
#sb_instagram #sbi_load {
  display: none !important;
}

#footer .col_one_fourth {
  border: none !important;
}

.ghFooter__gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}

.ghFooter__gallery div {
-webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.ghFooter--left .ghList {
  margin: 0 auto 30px;
}

.ghList {
  margin-bottom: 30px;
}

.ghList__heading {
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
}

.ghList i {
  margin-right: 10px;
}

.ghList__item {
  padding-left: 40px;
  margin-bottom: 10px;
}

.ghList__item--inline {
  display: inline-block;
}

.ghList__item--inline i {
  padding: 10px 8px;
  border: 2px solid;
  border-radius: 50%;
  font-size: 24px;
}

.ghLogo--footer {
  margin-bottom: 20px;
}

/*==================================================
                     LINK
==================================================*/
.ghLink--inline {
  font-weight: bold;
  text-decoration: underline;
}
/*==================================================
                     HOMEPAGE
==================================================*/
.ghImg--bordered {
  margin-top: 50px;
}
/*==================================================
                     OUR LOCATIONS PAGE
==================================================*/
.ghTab .ui-tabs-nav {
  display: none !important;
}

.ghLocation_nav {
  margin-left: 0;
  margin-bottom: 50px !important;
}

.ghLocation_nav_item {
  margin-bottom: 20px;
  padding: 10px;
  background: #ccc;
  font-size: 22px;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
  box-shadow: none !important;
}

.ghLocation__details {
  margin: 40px 0 !important;
}

.ghLocation__details .ghTitle {
  margin: 0 0 20px;
}

.ghLocation__details .ghTitle i {
  margin-right: 10px;
  color: #555c63;
}

.ghLocation__details .ghList {
  list-style: none;
  margin-left: 0;
}

.ghLocation__details .ghList__item {
  margin-bottom: 10px;
  padding-left: 0;
}

.ghLocation__image {
  margin-bottom: 40px !important;
}
/*==================================================
                    QUOTE
==================================================*/
.ghQuote_author {
  font-weight: bold;
}
.ghQuote_content + p {
  margin-top: 5px !important;
}
/*==================================================
                    CONTACT FORM
==================================================*/
.ghForm input,
.ghForm textarea {
  padding: 14px;
  font-size: 18px;
}

.ghForm textarea {
  height: 230px;
}

.ghForm__submit {
  margin-top: 40px;
  text-align: center;
}

div.wpcf7-response-output {
  padding: 8px !important;
  color: #fff;
  text-align: center;
}

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng {
  border: 1px solid #f0564f !important;
  background: #f0564f;
}

div.wpcf7-mail-sent-ok {
  border: 1px solid #44bda8 !important;
  background: #44bda8;
}

/*==================================================
                    RESPONSIVE
==================================================*/
/* 320px */
@media screen and (min-width: 320px) {
  #header #toggle-nav {
    top: 10px !important;
  }

  #mobile-menu ul li a {
    font-size: 18px;
  }

  #header #toggle-nav i:hover {
    color: #444;
  }

  #sb_instagram.sbi_col_8 #sbi_images .sbi_item {
    width: 25% !important;
  }
}

/* 768px */
@media screen and (min-width: 768px) {
  #header {
    height: 220px;
  }

  .ghImg--bordered {
    margin-top: 0;
  }

  .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
    margin-top: 40px;
  }

  .ghLocation_nav_item {
    display: inline-block;
  }

  .ghForm__field {
    width: 96%;
    margin: 0 auto;
    clear: both;
  }

  .ghForm__field--half {
    width: 46%;
    float: left;
    margin: 0 2% 20px;
  }

  #footer .col_one_fourth {
    float: left !important;
  }

  .ghFooter--left {
    border-right: 1px dashed #bfbfbf;
  }

  .ghFooter--left .ghList {
    width: 50%;
  }
}

/* 1024px */
@media screen and (min-width: 1024px) {
  #header {
    height: 90px;
  }

  #logo {
    top: 30px;
    max-width: 140px;
  }

  .ghSection {
    padding-bottom: 100px;
  }

  .ghBanner__intro div {
    font-size: 48px
  }

  .ghBanner__intro h2 {
    font-size: 80px;
  }

  .ghBanner__intro h4 {
    font-size: 66px;
  }

  .ghTab .ui-tabs-nav {
    display: block !important;
  }

  .ghLocation-mobile {
    display: none !important
  }

  .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
    width: 70% !important;
  }

  .wpb_tour .wpb_tabs_nav {
    width: 30% !important;
  }

  #sb_instagram.sbi_col_8 #sbi_images .sbi_item {
    width: 12.5% !important;
  }

  .ghMenu__col {
    width: 50%;
    float: left;
  }

  .ghMenu__col .ghMenu__item {
    min-height: 80px;
  }
}